
#shop #blocklab-pages > #container-fluid-1768837825499 {margin-top: 0px}
#shop #blocklab-pages > #container-fluid-1770380872766 {margin-top: 0px}
#shop #blocklab-pages > #container-fluid-global-blank-default_1768402841793 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #container-fluid-global-image-default_1772095331084 {border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-image-default_1772095347200 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-image-default_1772095366484 {background: none; border-bottom: none}
#shop #blocklab-pages > #master-container-fluid_1772095349100 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > .container-fluid {margin-bottom: 0px}
#shop #global-blank-default_1768402837891 {padding: 20px 0px}
#shop #global-blank-default_1768402841793 {padding: 20px 0px}
#shop #global-text-1768837825499 {outline: none; position: relative; margin-bottom: 20px}
#shop #global-text-1770380872766 {outline: none; position: relative}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #container-fluid-global_ti_dynamic_1768404210859 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #container-fluid-global_ti_dynamic_1768404210859 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global_ti_dynamic_1768403756107 {display: none !important}}
@media screen and (max-width: 767px) { html#shop #global_ti_dynamic_1768403756107 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #ti_container_fluid_ZI3M7b7B {display: none !important}}
@media screen and (max-width: 767px) { html#shop #ti_container_fluid_ZI3M7b7B {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global_ti_dynamic_1768404210859 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #ti_container_fluid_1768404210859 {display: none !important}}
